body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}
.header {
    background-color: #F85606;
    color: white;
    padding: 20px ;
    display: flex;
    align-items: center;
}
.header img {
    height: 50px;
}

.search-bar {
    font-size: larger;
    margin: 5px 90px;
    flex-grow: 1;
    display: flex;
    align-items: center;
}
.search-bar input {
    width: 60%;
    padding: 11px;
    border-radius: 50px;
    border: 5px solid black;
}
.dropdown {
    position: relative;
    display: inline-block;
    padding-right: 6px;
   
}
.dropdown select {
    font-size: 15px;
    padding: 11px;
    border-radius: 50px;
    border: 5px solid black;
    background-color: white;
}
nav {
    font-family: 'Times New Roman', Times, serif;
    font-size: x-large;
    background-color:  #F85606;
    padding: 10px;
    text-align: center;
    
    
}
nav a {
    color: white;
    margin:  5px;
    text-decoration: none;
    
}
nav a:hover {
    /* border-radius: 50px; */
    background-color: rgb(243, 232, 232);
    color: black;
    border-radius: 25px;
}

.banner {
    
    width: 50%;
    height: 50px;
    
}
.product-section {
    padding: 20px;
}
.product-section h2 {
    border-bottom: 5px solid #ccc;
    padding-bottom: 10px;
}
.products {
    display: flex;
    flex-wrap: wrap;
    gap: 140px;  
}
.product {
    background-color: white;
    width: 160px;
    border: 1px solid #ccc;
    padding: 10px;
    text-align: center;
}
.product img {
    width: 100%;
    height: 180px;
    object-fit: cover;
}
.footer {
    background-color: white;
    color: white;
    padding: 10px 0;
}

button {
    background-color: lightgray;
    color: black;
    border: 3;
    padding: 10px 20px;
    cursor: pointer;
    font-size: large;
}
button:hover {
    background-color: lightgreen;
}

.men{
    text-align: center;
}


.button{
    border-radius: 30px;
}

.login{
    border: 2px solid #000;
    padding: 30px;
    background-color: #fff; font-size: x-large ; 
    border-radius: 30px;

}